\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
\text{RM:} \ & &&f_c - f_m, && &&f_c + f_m
\\
\text{AM:} \ & &&f_c - f_m, &&f_c, &&f_c + f_m
\\
\text{FM:} \ & f_c - 3 \times f_m, \quad f_c - 2 \times f_m, &&f_c - f_m, &&f_c, &&f_c + f_m, \quad f_c + 2 \times f_m, \quad f_c + 3 \times f_m
\end{align*}



\end{document}